/*!
Theme Name: Q Skips
Description:  Total Child Theme
Theme URI:    https://qskips.com.au
Author: Total Web Formula
Author URI: https://totalwebformula.com
Template: Total
Version: 1.0.0
*/
ul.cols_1, ul.cols_2, ul.cols_3, ul.cols_4, ul.cols_5, ul.cols_6, ul.cols_7, ul.cols_8, ul.cols_9, ul.cols_10, ul.cols_11, ul.cols_12, body div.gform_wrapper.accom_search_wrapper, body div.gform_wrapper div.ginput_complex, body div.gform_wrapper div.clear-multi, div.boxed, div.product_details div, div.ywapo_group_container div.ywapo_product_option_description,
div.ywapo_group_container div.ywapo_input_container {
  *zoom: 1; }
  ul.cols_1:after, ul.cols_2:after, ul.cols_3:after, ul.cols_4:after, ul.cols_5:after, ul.cols_6:after, ul.cols_7:after, ul.cols_8:after, ul.cols_9:after, ul.cols_10:after, ul.cols_11:after, ul.cols_12:after, body div.gform_wrapper.accom_search_wrapper:after, body div.gform_wrapper div.ginput_complex:after, body div.gform_wrapper div.clear-multi:after, div.boxed:after, div.product_details div:after, div.ywapo_group_container div.ywapo_product_option_description:after,
  div.ywapo_group_container div.ywapo_input_container:after {
    content: "";
    display: table;
    clear: both; }

div.widget_nav_menu ul li a,
div.widget_kpg_cpl ul li a, div.widget_nav_menu ul li a:hover,
div.widget_kpg_cpl ul li a:hover {
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out; }

body {
  background: #303030; }

#outer-wrap {
  background: #fff; }

p, h1, h2, h3, h4, h5, h6 {
  margin-top: 0; }

h5, h6 {
  font-size: 1em;
  margin-bottom: 10px; }

.nobr {
  white-space: nowrap !important; }

strong {
  font-weight: bold !important; }

body.page-header-disabled #content-wrap {
  padding-top: 30px; }

body.has-composer header.page-header {
  margin-bottom: 0; }
body.has-composer.single-post header.page-header {
  margin-bottom: 40px; }
body.has-composer.single-post div.single-blog-content > .vc_row {
  padding-top: 0; }

body.has-composer #main #primary,
body.single-portfolio #main #primary {
  padding-bottom: 0px; }
body.has-composer #sidebar,
body.single-portfolio #sidebar {
  padding-top: 40px; }

.navbar-style-one .dropdown-menu > li.menu-item > a > span.link-inner {
  padding: 0.5em 6px; }
.navbar-style-one .dropdown-menu > li.menu-item.booknow > a > span.link-inner {
  background: #f7901a;
  color: #fff; }
.navbar-style-one .dropdown-menu > li.menu-item.booknow > a:hover > span.link-inner {
  background: #ba6300;
  color: #fff; }

#main #primary {
  padding-bottom: 40px; }
  #main #primary div.vcex-sshortcode {
    margin-bottom: 20px; }
    #main #primary div.vcex-sshortcode.nopadding {
      margin-bottom: 0; }

#footer {
  color: #aaa; }
  #footer .widget-title {
    color: #fff !important; }
  #footer a {
    color: #fff; }
    #footer a:hover {
      color: #f7901a; }
  #footer #resmap_popup a {
    color: #f7901a; }
    #footer #resmap_popup a:hover {
      color: #383838; }
  #footer ul, #footer li {
    border-color: #777; }
  #footer .vcex-navbar a.theme-txt-link {
    line-height: 1em;
    padding: 3px 10px;
    margin: 0;
    border-right: 1px solid #444;
    float: none; }
    #footer .vcex-navbar a.theme-txt-link:last-child {
      border-right: none; }
  #footer .vcex-navbar.align-center {
    text-align: center; }
    #footer .vcex-navbar.align-center a.theme-txt-link:last-child {
      border-right: none; }
  #footer .vcex-navbar.align-right {
    text-align: right; }
    #footer .vcex-navbar.align-right a.theme-txt-link:last-child {
      border-right: none;
      padding-right: 0; }
  #footer #copyright {
    font-size: 10px;
    line-height: 1.6em; }

ul.cols_1 li {
  width: 8.33333%;
  clear: none;
  float: left; }

ul.cols_2 li {
  width: 16.66667%;
  clear: none;
  float: left; }

ul.cols_3 li {
  width: 25%;
  clear: none;
  float: left; }

ul.cols_4 li {
  width: 33.33333%;
  clear: none;
  float: left; }

ul.cols_5 li {
  width: 41.66667%;
  clear: none;
  float: left; }

ul.cols_6 li {
  width: 50%;
  clear: none;
  float: left; }

ul.cols_7 li {
  width: 58.33333%;
  clear: none;
  float: left; }

ul.cols_8 li {
  width: 66.66667%;
  clear: none;
  float: left; }

ul.cols_9 li {
  width: 75%;
  clear: none;
  float: left; }

ul.cols_10 li {
  width: 83.33333%;
  clear: none;
  float: left; }

ul.cols_11 li {
  width: 91.66667%;
  clear: none;
  float: left; }

ul.cols_12 li {
  width: 100%;
  clear: none;
  float: left; }

div.widget .widget-title {
  margin-bottom: 10px; }

div.widget_nav_menu ul,
div.widget_kpg_cpl ul {
  border-top: 1px solid #eeeeee; }
  div.widget_nav_menu ul li,
  div.widget_kpg_cpl ul li {
    border-bottom: 1px solid #eeeeee; }
    div.widget_nav_menu ul li a,
    div.widget_kpg_cpl ul li a {
      padding: 10px 5px;
      line-height: 1.4em;
      display: block;
      color: #666; }
      div.widget_nav_menu ul li a:hover,
      div.widget_kpg_cpl ul li a:hover {
        text-decoration: none;
        color: #f7901a;
        background: #fff9f4; }
    div.widget_nav_menu ul li.current_page_item a,
    div.widget_kpg_cpl ul li.current_page_item a {
      color: #f7901a;
      background: #fff9f4; }
#footer div.widget_nav_menu ul, #footer div.widget_nav_menu li, #footer
div.widget_kpg_cpl ul, #footer
div.widget_kpg_cpl li {
  border-color: #444; }
#footer div.widget_nav_menu ul li a:hover, #footer
div.widget_kpg_cpl ul li a:hover {
  background: rgba(255, 255, 255, 0.05);
  color: #f7901a; }
#footer div.widget_nav_menu ul li.current_page_item a, #footer
div.widget_kpg_cpl ul li.current_page_item a {
  background: rgba(255, 255, 255, 0.05);
  color: #f7901a; }

button,
a.theme-button,
a.button,
a.aio-icon-read,
.theme-button,
.vc_btn3.vc_btn3-style-custom,
input[type="submit"],
input[type="button"] {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  font-size: 1em;
  font-weight: 300;
  line-height: 1em;
  padding: 0.9em 1.2em 0.7em;
  margin-bottom: 0;
  width: auto;
  text-decoration: none;
  border-radius: 3px;
  cursor: pointer;
  -webkit-appearance: none; }
  button i,
  button span.fa,
  a.theme-button i,
  a.theme-button span.fa,
  a.button i,
  a.button span.fa,
  a.aio-icon-read i,
  a.aio-icon-read span.fa,
  .theme-button i,
  .theme-button span.fa,
  .vc_btn3.vc_btn3-style-custom i,
  .vc_btn3.vc_btn3-style-custom span.fa,
  input[type="submit"] i,
  input[type="submit"] span.fa,
  input[type="button"] i,
  input[type="button"] span.fa {
    color: #383838;
    font-size: 1em !important;
    line-height: 1em; }
  button:hover i,
  button:hover span.fa,
  a.theme-button:hover i,
  a.theme-button:hover span.fa,
  a.button:hover i,
  a.button:hover span.fa,
  a.aio-icon-read:hover i,
  a.aio-icon-read:hover span.fa,
  .theme-button:hover i,
  .theme-button:hover span.fa,
  .vc_btn3.vc_btn3-style-custom:hover i,
  .vc_btn3.vc_btn3-style-custom:hover span.fa,
  input[type="submit"]:hover i,
  input[type="submit"]:hover span.fa,
  input[type="button"]:hover i,
  input[type="button"]:hover span.fa {
    color: #fff; }
  button.small,
  a.theme-button.small,
  a.button.small,
  a.aio-icon-read.small,
  .theme-button.small,
  .vc_btn3.vc_btn3-style-custom.small,
  input[type="submit"].small,
  input[type="button"].small {
    font-size: 0.8em;
    line-height: 1em;
    padding: 0.65em 0.9em 0.6em; }
  button.medium,
  a.theme-button.medium,
  a.button.medium,
  a.aio-icon-read.medium,
  .theme-button.medium,
  .vc_btn3.vc_btn3-style-custom.medium,
  input[type="submit"].medium,
  input[type="button"].medium {
    font-size: 1em;
    line-height: 1em;
    padding: 0.8em 1.2em  0.6em; }

#main .booking_link {
  width: 100%;
  text-align: center; }

a.aio-icon-read {
  display: table;
  margin-top: 15px;
  padding: 0.7em 1em 0.8em; }

.vc_btn3.vc_btn3-size-lg,
.theme-button.large,
.color-button.large,
#footer-callout .theme-button {
  font-size: 21px;
  line-height: 1em;
  padding: 0.6em 1em 0.5em;
  width: auto; }
  .vc_btn3.vc_btn3-size-lg:hover,
  .theme-button.large:hover,
  .color-button.large:hover,
  #footer-callout .theme-button:hover {
    box-shadow: 0 8px 10px -5px rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1.05);
    transform: scale(1.05); }
  .vc_btn3.vc_btn3-size-lg.outline,
  .theme-button.large.outline,
  .color-button.large.outline,
  #footer-callout .theme-button.outline {
    background: none;
    padding: 0.5em 1em !important; }
    .vc_btn3.vc_btn3-size-lg.outline:hover,
    .theme-button.large.outline:hover,
    .color-button.large.outline:hover,
    #footer-callout .theme-button.outline:hover {
      opacity: 1;
      background: #f7901a; }
      .vc_btn3.vc_btn3-size-lg.outline:hover span,
      .theme-button.large.outline:hover span,
      .color-button.large.outline:hover span,
      #footer-callout .theme-button.outline:hover span {
        color: #fff !important; }
    .vc_btn3.vc_btn3-size-lg.outline.white:hover,
    .theme-button.large.outline.white:hover,
    .color-button.large.outline.white:hover,
    #footer-callout .theme-button.outline.white:hover {
      background: #fff; }
      .vc_btn3.vc_btn3-size-lg.outline.white:hover span,
      .theme-button.large.outline.white:hover span,
      .color-button.large.outline.white:hover span,
      #footer-callout .theme-button.outline.white:hover span {
        color: #383838 !important; }

body div.gform_wrapper div.ginput_complex span label, body div.gform_wrapper div.ginput_container_time label, body div.gform_wrapper div.gfield_description, body div.gform_wrapper li.field_description_above div.gfield_description {
  font-size: 0.9em;
  line-height: 1.3em;
  color: #999;
  padding-top: 3px; }
  .typography-white body div.gform_wrapper div.ginput_complex span label, body div.gform_wrapper div.ginput_complex span .typography-white label, .typography-white body div.gform_wrapper div.ginput_container_time label, body div.gform_wrapper div.ginput_container_time .typography-white label, .typography-white body div.gform_wrapper div.gfield_description, body div.gform_wrapper .typography-white div.gfield_description, .typography-white body div.gform_wrapper li.field_description_above div.gfield_description, body div.gform_wrapper li.field_description_above .typography-white div.gfield_description {
    color: rgba(255, 255, 255, 0.7); }

body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), body div.gform_wrapper textarea, body div.gform_wrapper select, body div.gform_wrapper ul.gfield_radio, body div.gform_wrapper ul.gfield_checkbox {
  border: 2px solid #eeeeee;
  border-radius: 3px; }

body div.gform_wrapper.accom_search_wrapper div.gform_body {
  float: left;
  width: 85%; }
body div.gform_wrapper.accom_search_wrapper div.gform_footer {
  float: right;
  width: 15%; }
  body div.gform_wrapper.accom_search_wrapper div.gform_footer input[type="submit"] {
    width: 100%;
    padding: 14px 5px;
    border: 2px solid rgba(0, 0, 0, 0.2);
    font-weight: 600; }
body div.gform_wrapper.accom_search_wrapper ul.gform_fields {
  margin-right: 0px; }
  body div.gform_wrapper.accom_search_wrapper ul.gform_fields > li.gfield {
    width: 33.33%;
    float: left;
    padding-right: 10px;
    margin-bottom: 0 !important; }

body .gform_widget div.gform_wrapper.accom_search_wrapper {
  background: #f7f7f7;
  border-radius: 3px;
  border: 3px solid #f7901a;
  padding: 10px; }
  body .gform_widget div.gform_wrapper.accom_search_wrapper div.gform_body {
    float: none;
    width: 100%; }
  body .gform_widget div.gform_wrapper.accom_search_wrapper div.gform_footer {
    float: none;
    width: 100%; }
  body .gform_widget div.gform_wrapper.accom_search_wrapper ul.gform_fields > li.gfield {
    width: 100%;
    float: none;
    padding-right: 0;
    margin-bottom: 5px !important; }

body div.gform_wrapper {
  margin: 0px; }
  body div.gform_wrapper .gfield_required {
    color: #b81c23;
    margin-left: 3px; }
  body div.gform_wrapper .gform_description {
    display: inline-block;
    color: #333;
    margin-bottom: 10px; }
  body div.gform_wrapper form.no_label ul.gform_fields > li.gfield {
    margin-bottom: 10px; }
    body div.gform_wrapper form.no_label ul.gform_fields > li.gfield > label,
    body div.gform_wrapper form.no_label ul.gform_fields > li.gfield .ginput_complex label {
      display: none; }
  body div.gform_wrapper div.gform_footer {
    padding-top: 0px; }
  body div.gform_wrapper div.gf_page_steps {
    background: #383838;
    padding: 10px 15px;
    margin-bottom: 20px;
    border-radius: 5px; }
    body div.gform_wrapper div.gf_page_steps div.gf_step {
      display: inline-block;
      margin-right: 5px;
      padding-right: 15px;
      position: relative;
      color: #c3c3c3; }
      body div.gform_wrapper div.gf_page_steps div.gf_step span.gf_step_number {
        display: none; }
      body div.gform_wrapper div.gf_page_steps div.gf_step:after {
        content: "\f105 ";
        font-family: ticons;
        position: absolute;
        right: 0; }
      body div.gform_wrapper div.gf_page_steps div.gf_step.gf_step_active {
        color: #fff; }
      body div.gform_wrapper div.gf_page_steps div.gf_step.gf_step_last {
        padding-right: 0;
        margin-right: 0; }
        body div.gform_wrapper div.gf_page_steps div.gf_step.gf_step_last:after {
          display: none; }
  body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), body div.gform_wrapper textarea, body div.gform_wrapper select {
    padding: 0.7em 0.6em !important;
    width: 100%;
    background: #fff;
    color: #666; }
    body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]):-moz-placeholder, body div.gform_wrapper textarea:-moz-placeholder, body div.gform_wrapper select:-moz-placeholder {
      color: #bfbfbf; }
    body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"])::-moz-placeholder, body div.gform_wrapper textarea::-moz-placeholder, body div.gform_wrapper select::-moz-placeholder {
      color: #bfbfbf; }
    body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]):-ms-input-placeholder, body div.gform_wrapper textarea:-ms-input-placeholder, body div.gform_wrapper select:-ms-input-placeholder {
      color: #bfbfbf; }
    body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"])::-webkit-input-placeholder, body div.gform_wrapper textarea::-webkit-input-placeholder, body div.gform_wrapper select::-webkit-input-placeholder {
      color: #bfbfbf; }
    .typography-white body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), .typography-white body div.gform_wrapper textarea, .typography-white body div.gform_wrapper select {
      border-color: rgba(100, 100, 100, 0.7); }
    body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]):focus, body div.gform_wrapper textarea:focus, body div.gform_wrapper select:focus {
      border-color: #383838;
      color: #000; }
      .typography-white body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]):focus, .typography-white body div.gform_wrapper textarea:focus, .typography-white body div.gform_wrapper select:focus {
        border-color: #111; }
    body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]).small, body div.gform_wrapper textarea.small, body div.gform_wrapper select.small {
      width: 30%; }
    body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]).medium, body div.gform_wrapper textarea.medium, body div.gform_wrapper select.medium {
      width: 49%; }
    body div.gform_wrapper input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]).large, body div.gform_wrapper textarea.large, body div.gform_wrapper select.large {
      width: 100%; }
  body div.gform_wrapper select,
  body div.gform_wrapper textarea {
    width: 100% !important; }
  body div.gform_wrapper textarea {
    height: 150px; }
  body div.gform_wrapper div.ginput_complex {
    margin-right: -10px !important; }
    body div.gform_wrapper div.ginput_complex span {
      box-sizing: border-box;
      display: block;
      padding: 0 10px 0 0; }
      body div.gform_wrapper div.ginput_complex span.name_first, body div.gform_wrapper div.ginput_complex span.name_last, body div.gform_wrapper div.ginput_complex span.ginput_left, body div.gform_wrapper div.ginput_complex span.ginput_right {
        float: left;
        width: 50%; }
  body div.gform_wrapper div.clear-multi div.ginput_container {
    float: left;
    padding-right: 10px; }
  body div.gform_wrapper div.ginput_container_time input, body div.gform_wrapper div.ginput_container_time select {
    width: 80px !important; }
  body div.gform_wrapper .ginput_container_select {
    position: relative; }
    body div.gform_wrapper .ginput_container_select:after {
      content: "\f107 ";
      font-family: ticons;
      color: #000;
      position: absolute;
      right: 14px;
      top: 2px;
      z-index: 1;
      font-size: 20px;
      line-height: 45px;
      color: #666;
      pointer-events: none; }
  body div.gform_wrapper select {
    margin: 0px;
    padding-right: 35px;
    font-size: 1em;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; }
  body div.gform_wrapper select::-ms-expand {
    display: none;
    /* remove default arrow in IE 10 and 11 */ }
  @media screen and (min-width: 0\0) {
    body div.gform_wrapper select {
      background: none\9;
      padding: 5px\9; } }
  body div.gform_wrapper .top_label div.ginput_container {
    margin: 0; }
  body div.gform_wrapper .top_label .gfield_label {
    font-weight: 600;
    margin: 0 0 5px; }
  body div.gform_wrapper .gfield_date_day label,
  body div.gform_wrapper .gfield_date_month label,
  body div.gform_wrapper .gfield_date_year label,
  body div.gform_wrapper .gfield_time_ampm label,
  body div.gform_wrapper .gfield_time_hour label,
  body div.gform_wrapper .gfield_time_minute label,
  body div.gform_wrapper .ginput_complex label,
  body div.gform_wrapper .instruction {
    margin-top: 10px;
    margin-bottom: 0; }
  body div.gform_wrapper ul, body div.gform_wrapper li {
    list-style: none;
    padding: 0;
    margin: 0; }
  body div.gform_wrapper ul.gform_fields {
    margin-right: -10px; }
    body div.gform_wrapper ul.gform_fields li.gfield {
      margin: 0 0 10px;
      padding-right: 10px; }
      body div.gform_wrapper ul.gform_fields li.gfield.gfield_error {
        background: #f8e8e9;
        padding: 5px;
        border: 1px solid #f1d2d3; }
        body div.gform_wrapper ul.gform_fields li.gfield.gfield_error input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), body div.gform_wrapper ul.gform_fields li.gfield.gfield_error textarea, body div.gform_wrapper ul.gform_fields li.gfield.gfield_error select {
          border-color: #b81c23; }
      body div.gform_wrapper ul.gform_fields li.gfield.form_note, body div.gform_wrapper ul.gform_fields li.gfield.note {
        background: #f3f8fc;
        border: 2px solid #add1ed;
        color: #338bd2;
        border-radius: 3px;
        padding: 10px 15px;
        margin-right: 10px;
        margin-bottom: 20px; }
        body div.gform_wrapper ul.gform_fields li.gfield.form_note *, body div.gform_wrapper ul.gform_fields li.gfield.note * {
          margin-bottom: 5px; }
        body div.gform_wrapper ul.gform_fields li.gfield.form_note a, body div.gform_wrapper ul.gform_fields li.gfield.note a {
          font-weight: bold; }
        body div.gform_wrapper ul.gform_fields li.gfield.form_note :last-child, body div.gform_wrapper ul.gform_fields li.gfield.note :last-child {
          margin-bottom: 0 !important; }
        body div.gform_wrapper ul.gform_fields li.gfield.form_note.error, body div.gform_wrapper ul.gform_fields li.gfield.note.error {
          background: rgba(184, 28, 35, 0.06);
          border: 1px solid rgba(184, 28, 35, 0.1); }
      body div.gform_wrapper ul.gform_fields li.gfield.gsection {
        min-height: 0;
        padding-top: 20px; }
        body div.gform_wrapper ul.gform_fields li.gfield.gsection h2.gsection_title {
          font-size: 1.2em;
          line-height: 1.4em;
          padding: 0 0 3px;
          margin: 0;
          letter-spacing: 0;
          color: #f7901a;
          border-bottom: 2px solid #ddd; }
          .typography-white body div.gform_wrapper ul.gform_fields li.gfield.gsection h2.gsection_title {
            color: #fff;
            border-bottom-color: rgba(255, 255, 255, 0.7); }
        body div.gform_wrapper ul.gform_fields li.gfield.gsection .gsection_description {
          margin-top: 10px; }
  body div.gform_wrapper ul.gfield_radio, body div.gform_wrapper ul.gfield_checkbox {
    padding: 0.6em !important; }
    body div.gform_wrapper ul.gfield_radio li, body div.gform_wrapper ul.gfield_checkbox li {
      display: inline-block !important;
      width: 50%;
      margin: 0 !important; }
  body div.gform_wrapper li.field_description_above div.gfield_description {
    padding-top: 0;
    margin-top: -3px;
    margin-bottom: 3px; }
  body div.gform_wrapper div.validation_error {
    border: 0;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 1.2em;
    line-height: 1.4em;
    font-weight: bold;
    background: #f7f7f7;
    color: #515151;
    border: 1px solid #eee;
    border-top: 4px solid #b81c23; }
  body div.gform_wrapper li.gfield.gfield_error,
  body div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
    border: 0;
    padding: 0; }
  body div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, body div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, body div.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, body div.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0; }
  body div.gform_wrapper .validation_message {
    color: #b81c23 !important;
    background: #f1d2d3;
    font-weight: 500;
    font-size: 12px  !important;
    margin-top: 1px;
    line-height: 1.2em;
    padding: 5px 10px  !important; }

.gform_confirmation_message {
  border: 0;
  padding: 20px;
  font-size: 1em;
  font-weight: normal;
  background: #f7f7f7;
  color: #515151;
  border: 1px solid #eee;
  border-top: 4px solid #8fae1b; }

div.ui-datepicker {
  background: #fff;
  padding: 10px;
  border: 1px solid #999;
  font-weight: 600;
  display: none;
  -moz-box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3); }
  div.ui-datepicker th, div.ui-datepicker td {
    padding: 0; }
    div.ui-datepicker th span, div.ui-datepicker th a, div.ui-datepicker td span, div.ui-datepicker td a {
      display: block;
      text-align: center;
      width: 33px;
      line-height: 33px;
      font-weight: 600; }
    div.ui-datepicker th a, div.ui-datepicker td a {
      text-decoration: none; }
      div.ui-datepicker th a:hover, div.ui-datepicker td a:hover {
        text-decoration: none;
        background: #fde9d1; }
    div.ui-datepicker th a.ui-state-active, div.ui-datepicker td a.ui-state-active {
      background: #f7901a;
      color: #fff; }
  div.ui-datepicker div.ui-datepicker-header a {
    display: none; }
  div.ui-datepicker div.ui-datepicker-header div.ui-datepicker-title {
    padding-bottom: 5px; }
    div.ui-datepicker div.ui-datepicker-header div.ui-datepicker-title select {
      width: 47%;
      outline: none;
      background: #eaeaea;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      padding: 0.3em 0.6em; }
      div.ui-datepicker div.ui-datepicker-header div.ui-datepicker-title select.ui-datepicker-year {
        float: right; }

ul.gform_fields li.gfield.first {
  clear: both !important; }

ul.gform_fields li.gfield.cols_1 {
  width: 8.33333%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_1 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_1 textarea, ul.gform_fields li.gfield.cols_1 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_2 {
  width: 16.66667%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_2 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_2 textarea, ul.gform_fields li.gfield.cols_2 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_3 {
  width: 25%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_3 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_3 textarea, ul.gform_fields li.gfield.cols_3 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_4 {
  width: 33.33333%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_4 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_4 textarea, ul.gform_fields li.gfield.cols_4 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_5 {
  width: 41.66667%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_5 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_5 textarea, ul.gform_fields li.gfield.cols_5 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_6 {
  width: 50%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_6 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_6 textarea, ul.gform_fields li.gfield.cols_6 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_7 {
  width: 58.33333%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_7 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_7 textarea, ul.gform_fields li.gfield.cols_7 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_8 {
  width: 66.66667%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_8 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_8 textarea, ul.gform_fields li.gfield.cols_8 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_9 {
  width: 75%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_9 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_9 textarea, ul.gform_fields li.gfield.cols_9 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_10 {
  width: 83.33333%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_10 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_10 textarea, ul.gform_fields li.gfield.cols_10 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_11 {
  width: 91.66667%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_11 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_11 textarea, ul.gform_fields li.gfield.cols_11 select {
    width: 100%; }

ul.gform_fields li.gfield.cols_12 {
  width: 100%;
  clear: none;
  float: left; }
  ul.gform_fields li.gfield.cols_12 input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield.cols_12 textarea, ul.gform_fields li.gfield.cols_12 select {
    width: 100%; }

@media only screen and (max-width: 740px) {
  body div.gform_wrapper ul.gfield_radio li, body div.gform_wrapper ul.gfield_checkbox li {
    display: block;
    width: 100% !important; } }
@media only screen and (max-width: 420px) {
  ul.gform_fields li.gfield {
    width: 100% !important;
    float: none !important; }
    ul.gform_fields li.gfield input[type="submit"], ul.gform_fields li.gfield input:not([type="file"]):not([type="checkbox"]):not([type="radio"]):not([type="button"]), ul.gform_fields li.gfield textarea, ul.gform_fields li.gfield select {
      width: 100% !important; } }
.vc_row {
  padding-top: 40px;
  padding-bottom: 40px; }
  .vc_row div.vc_column-inner {
    margin-bottom: 0px; }
  .vc_row div.vc_row {
    padding-top: 0; }
    .vc_row div.vc_row:last-child {
      padding-bottom: 0; }

div.wpex-social-share.position-horizontal {
  margin: 40px auto 0px;
  padding-top: 20px;
  border-top: 1px solid #eeeeee; }

.vcex-heading.vcex-heading-bottom-border-w-color {
  border-bottom: 3px solid rgba(238, 238, 238, 0.5); }
  div.typography-white .vcex-heading.vcex-heading-bottom-border-w-color {
    border-bottom-color: rgba(255, 255, 255, 0.3); }
  .vcex-heading.vcex-heading-bottom-border-w-color .vcex-heading-inner {
    bottom: -3px;
    border-bottom-width: 3px; }

div.widget_wpex_recent_posts_thumb a.wpex-widget-recent-posts-thumbnail {
  margin-right: 10px; }
div.widget_wpex_recent_posts_thumb div.details {
  margin-top: -4px; }
  div.widget_wpex_recent_posts_thumb div.details a {
    line-height: 1.2em; }
  div.widget_wpex_recent_posts_thumb div.details div.wpex-widget-recent-posts-excerpt {
    padding-top: 0;
    margin-top: -1px; }
    div.widget_wpex_recent_posts_thumb div.details div.wpex-widget-recent-posts-excerpt p {
      margin-bottom: 0;
      font-size: 0.9em;
      line-height: 1.4em; }

div.boxed {
  padding: 15px;
  margin-bottom: 20px;
  background: #f7f7f7;
  border: 1px solid #eeeeee;
  border-radius: 3px; }
  div.boxed :last-child {
    margin-bottom: 0; }
  div.boxed.notice {
    background: #fef0ec;
    border-color: #f7673c; }
    div.boxed.notice * {
      color: #943e24; }
  div.boxed.success {
    background: #f1faeb;
    border-color: #75ca3b; }
    div.boxed.success * {
      color: #467923; }
  div.boxed.error {
    background: #f8e8e9;
    border-color: #b81c23; }
    div.boxed.error * {
      color: #93161c; }
  div.boxed.warning {
    background: #ebf3fb;
    border-color: #338bd2; }
    div.boxed.warning * {
      color: #296fa8; }
  div.boxed h4 {
    font-size: 1em;
    line-height: 1.6em;
    margin-bottom: 5px; }
  div.boxed h4.boxed_heading {
    border-radius: 3px 3px 0 0;
    padding: 8px 15px;
    margin: -16px -16px 15px;
    background: #636363;
    color: #fff;
    border: 1px solid #565656; }
  div.boxed.small {
    font-size: 12px; }
    div.boxed.small h4.boxed_heading {
      font-size: 12px;
      padding: 5px 10px; }

div.wpb_text_column.boxed, div.wpb_text_column.success, div.wpb_text_column.error, div.wpb_text_column.warning, div.wpb_text_column.notice {
  padding: 20px 30px;
  border: 1px solid #ddd;
  background: #f7f7f7;
  margin: 20px 0;
  font-weight: 400;
  border-radius: 3px; }
div.wpb_text_column.success {
  background: #f1faeb;
  border-color: #75ca3b;
  color: #467923; }
div.wpb_text_column.error {
  background: #f8e8e9;
  border-color: #b81c23;
  color: #93161c; }
div.wpb_text_column.warning {
  background: #ebf3fb;
  border-color: #338bd2;
  color: #296fa8; }
div.wpb_text_column.notice {
  background: #fef0ec;
  border-color: #f7673c;
  color: #c65230; }

div.vc_toggle_title h4,
div.vc_tta-panel-heading h4 {
  font-size: 15px !important;
  line-height: 1em !important;
  font-weight: 600 !important; }

div.vc_tta-accordion .vc_tta-panels-container div.vc_tta-panel.vc_active .vc_tta-panel-body {
  background: #fff; }

div.vc_toggle div.vc_toggle_content {
  padding: 14px 20px !important;
  border: 1px solid #eeeeee;
  border-top: none; }
  div.vc_toggle div.vc_toggle_content :last-child {
    margin-bottom: 0; }

div.vc_tta-container .vc_tta-tabs div.vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab > a {
  padding: 8px 20px;
  border-bottom: none; }
div.vc_tta-container .vc_tta-tabs div.vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active > a {
  background: #383838;
  color: #fff;
  border-color: #323232; }
div.vc_tta-container .vc_tta-tabs .vc_tta-panels-container .vc_tta-panels .vc_tta-panel {
  position: relative;
  z-index: 999; }
  div.vc_tta-container .vc_tta-tabs .vc_tta-panels-container .vc_tta-panels .vc_tta-panel.vc_active .vc_tta-panel-body {
    background: #fff;
    border: 1px solid #eeeeee; }

header.page-header.background-image-page-header {
  background-position: 50% 50%; }
  header.page-header.background-image-page-header div.page-header-table {
    height: 240px; }
  header.page-header.background-image-page-header h1.page-header-title {
    color: #474747;
    font-size: 81px;
    letter-spacing: -1px;
    line-height: 1; }

.wpex-video-bg {
  top: -50%; }

div.blog-entry-readmore a.theme-button,
.vcex-blog-entry-readmore-wrap a.theme-button {
  background: none;
  color: #f7901a;
  padding: 0;
  border-radius: 0;
  outline: none;
  border: none; }
  div.blog-entry-readmore a.theme-button:hover,
  .vcex-blog-entry-readmore-wrap a.theme-button:hover {
    color: #ffb158; }

#footer-builder div.vcex-blog-grid div.vcex-blog-entry-inner {
  padding: 15px; }
  #footer-builder div.vcex-blog-grid div.vcex-blog-entry-inner div.vcex-blog-entry-media {
    width: 25%;
    float: left; }
  #footer-builder div.vcex-blog-grid div.vcex-blog-entry-inner div.vcex-blog-entry-details {
    width: 75%;
    float: right;
    padding: 0 0 0 15px; }

.woocommerce div.product .summary .single_add_to_cart_button, .woocommerce div.product .summary .added_to_cart {
  text-transform: uppercase;
  font-weight: 600;
  height: 36px;
  line-height: 36px;
  padding-top: 2px;
  padding-bottom: 0;
  letter-spacing: 0px;
  font-size: 1em; }

div.product_details {
  border-top: 1px solid #f7901a;
  margin: 20px 0;
  display: table;
  width: 100%; }
  div.product_details div {
    padding: 0;
    display: table-row; }
    div.product_details div span {
      border-bottom: 1px solid #f7901a;
      display: block;
      padding: 7px 10px;
      text-align: left;
      display: table-cell;
      line-height: 1.3em;
      vertical-align: middle; }
      div.product_details div span.label {
        background: #fafafa;
        color: #111;
        width: 25%;
        font-weight: 600;
        text-align: right; }
    div.product_details div.dimensions span.value {
      background: #fef7ef;
      color: #111; }

ul.products li div.product-inner {
  background: #f7f7f7;
  border: 1px solid #eeeeee;
  padding: 10px; }
ul.products li a.add_to_cart_button {
  background: #484848;
  color: #fff; }
  ul.products li a.add_to_cart_button:hover {
    background: #303030;
    color: #fff; }
ul.products li span.price {
  letter-spacing: -0.02em; }

.products .product-category mark {
  display: none; }

div.product_list_widget li a {
  display: block; }

div.woocommerce-tabs {
  display: none !important; }

div.woocommerce-variation-description p {
  margin-bottom: 20px !important;
  color: #fff;
  background: #383838;
  padding: 10px 15px; }

div.cart_totals table.shop_table th, div.cart_totals table.shop_table td, div.woocommerce-checkout-review-order table.shop_table th, div.woocommerce-checkout-review-order table.shop_table td {
  text-align: right; }
div.cart_totals table.shop_table tr.shipping p.woocommerce-shipping-destination, div.woocommerce-checkout-review-order table.shop_table tr.shipping p.woocommerce-shipping-destination {
  display: none; }

div.ywapo_group_container {
  border: 1px solid #eeeeee;
  background: #f7f7f7;
  padding: 15px 15px 10px; }
  div.ywapo_group_container.ywapo_miss_required {
    border-color: #f1d2d3;
    background-color: #f8e8e9; }
    div.ywapo_group_container.ywapo_miss_required::before {
      margin-bottom: 10px;
      background: #c6494f; }
  div.ywapo_group_container h3 {
    font-size: 16px;
    line-height: 1.2em;
    margin: 0 0 5px !important; }
  div.ywapo_group_container div.ywapo_product_option_description,
  div.ywapo_group_container div.ywapo_input_container {
    margin: 0 0 5px; }
    div.ywapo_group_container div.ywapo_product_option_description :last-child,
    div.ywapo_group_container div.ywapo_input_container :last-child {
      margin-bottom: 0; }
  div.ywapo_group_container div.ywapo_input_container_number label {
    padding-left: 10px;
    margin-bottom: 0; }
  div.ywapo_group_container div.ywapo_input_container_number input {
    width: 100px; }
  div.ywapo_group_container div.ywapo_input_container_number img {
    width: auto !important;
    max-height: 40px;
    vertical-align: middle; }
  div.ywapo_group_container span.ywapo_option_label, div.ywapo_group_container span.ywapo_label_price {
    line-height: 40px; }
  div.ywapo_group_container div.ywapo_input_container_date label {
    padding-right: 5px;
    margin-bottom: 0;
    width: 30%; }
  div.ywapo_group_container div.ywapo_input_container_date input {
    width: 60%; }
  div.ywapo_group_container .required {
    color: #c6494f; }

@media only screen and (max-width: 1030px) {
  .navbar-style-one .dropdown-menu > li.menu-item > a > span.link-inner {
    padding: 0.5em 3px; } }
@media only screen and (max-width: 770px) {
  ul.cols_1 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_2 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_3 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_4 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_5 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_6 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_7 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_8 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_9 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_10 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_11 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  ul.cols_12 li {
    width: 100%;
    clear: both;
    float: none;
    padding: 3px 0px !important; }

  body div.gform_wrapper.accom_search_wrapper div.gform_body {
    float: none;
    width: 100%; }
  body div.gform_wrapper.accom_search_wrapper div.gform_footer {
    float: none;
    width: 100%; }
  body div.gform_wrapper.accom_search_wrapper ul.gform_fields {
    margin-right: 0px; }
    body div.gform_wrapper.accom_search_wrapper ul.gform_fields > li.gfield {
      width: 100%;
      float: none;
      padding-right: 0px;
      margin-bottom: 5px !important; } }
@media only screen and (max-width: 420px) {
  #top-bar-content span.phone {
    margin-bottom: 10px; }

  header.page-header {
    text-align: center; }
    header.page-header nav.site-breadcrumbs {
      position: relative;
      top: auto;
      right: auto;
      margin-top: 0; }

  div.vc_row {
    padding: 20px 0 0 !important; }
    div.vc_row .wpb_column {
      padding-bottom: 20px; }
    div.vc_row.vc_row-no-padding {
      padding: 0 !important; }
      div.vc_row.vc_row-no-padding .wpb_column {
        padding-bottom: 0px; }
    div.vc_row#footer {
      padding-bottom: 60px !important; }

  #site-scroll-top {
    right: auto;
    left: 50%;
    margin-left: -18px; }

  p img {
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0 0 20px !important; }

  .vcex-list_item {
    font-size: 16px;
    line-height: 1.4em; } }
